import { type UseFormReturn } from 'react-hook-form';
export declare const ResetButton: <TFieldValues extends Record<string, unknown>>({ onResetModal, modalForm, isMobile, }: {
    onResetModal: () => void;
    modalForm: UseFormReturn<TFieldValues>;
    isMobile?: boolean | undefined;
}) => import("react/jsx-runtime").JSX.Element;
